*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
.hearNav{
    width: 100%;
    /* min-width: 720px; */
    height: 60px;
    background-color: #252B43;
    display: flex;
    align-items: center;
    padding-left: 30px;
    font-size: 16px;
    color: #fff;
}
.hearNav .backUrl,.hearNav .backUrl1{
    display: flex;
    height: 100%;
    align-items: center;
    margin-right: 80px;
}
.hearNav .backUrl p,.hearNav .backUrl1 p{
    margin-top:-3px;
    margin-left: 10px;
}
.hearNav .navItem{
    margin-right: 40px;
    height: 100%;
    line-height: 60px;
    padding: 0 10px;
}
.hearNav .navItem:hover,.hearNav .backUrl:hover,.hearNav .backUrl1:hover{
    cursor: pointer;
}
.hearNav .navItem.selected{
    background-color: #616576;
    color: #FFD302;
}
.layui-layer-dialog{
    border-radius: 10px !important;
}
.layui-layer-title{
    padding: 0 !important;
    color: #666 !important;
    font-size: 16px !important;
    text-align: center;
    background-color: #F1F4F5;
    border-radius: 10px 10px 0 0 !important;
}
.layui-layer-dialog .layui-layer-content{
    font-size: 16px !important;
    color: #666;
}
.layui-layer-btn{
    text-align: center !important;
}
.layui-layer-btn .layui-layer-btn0{
    width: 200px;
    height: 40px;
    line-height: 40px;
    border-color: transparent !important;
    background-color: #FF5555 !important;
}
/* 模块内部公共样式 */
.box{
    width: 87.5rem;
    height: 43.75rem;
    margin: 1.25rem auto 0 auto;
    position: relative;
}
.btnBox{
    width: 87.5rem;
    height: 50px;
    margin: 1.25rem auto 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btnBox div{
    width: 120px;
    height: 40px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    margin:0 10px;
}
.btnBox div:hover{
    cursor: pointer;
}
.btnBox div.clearCur,.btnBox div.start,.btnBox div.end{
    background-color: #6495ed;
}
.btnBox div.sub,.btnBox div.back{
    background-color: #ff5555;
}
.box img.bj{
    width: 87.5rem;
    height: 43.75rem;
}
.box .bj{
    position: absolute;
    top:0;
    left: 0;
    z-index: -1;
}
.shiyan{
    width: 87.5rem;
    margin:0 auto;
    margin-top: 2.5rem;
}
.videoBox{
    width: 87.5rem;
    height: 43.75rem;
    margin:0 auto;
    margin-top: 2.5rem;
}
.videoBox video{
    width: 100%;
    height: 100%;
    box-shadow: 2px 2px 4px #ccc;
}
.titleBox{
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #252525;
    font-weight: bold;
    margin-bottom: 2rem;
}
.titleBox span{
    margin: 0 35px;
}
.titleBox span:hover{
    cursor: pointer;
}
.titleBox span.selected{
    color: #6495ED;
}
.titleBox p{
    font-size: 16px;
    color: #6495ED;
    float: right;
    font-weight: 400;
}
.titleBox p:hover{
    cursor: pointer;
}